<?php
/**
 * Trainify Footer Settings panel at Theme Customizer
 *
 * @package MatrixAddons
 * @subpackage trainify
 * @since 1.0.0
 */


/**
 * Theme Customizer Footer sections
 */
require_once trainify_file_directory('inc/customizer/footer/section-main-footer.php');
require_once trainify_file_directory('inc/customizer/footer/section-bottom-footer.php');